package com.palmnest.service.washcar.service;

import com.palmnest.model.washcar.ProjectSet;

/**
 * 项目设置(设置名额)
 *
 * @author longmeizhen
 */
public interface ProjectSetService {

	public ProjectSet saveQuota(String orgId, Long id, Integer quota, String userId) throws Exception;

	public ProjectSet fingByProjectId(String projectId) throws Exception;
}
